תוכן
\<bookmark_value\>fields; editing\</bookmark_value\>\<bookmark_value\>editing; fields\</bookmark_value\>\<bookmark_value\>fields; formatting\</bookmark_value\>\<bookmark_value\>formatting; fields\</bookmark_value\>

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

כדי לגשת לפקודה הזאת…

Choose Edit - Fields.

## Field type

Sets the type of a field.

### Fixed

Displays the content of the field when the field was inserted.

### Variable

Displays the current value of the field.

## Language

Select the language for the field.

## Format

Select a display format for the field.